Bug 733904 - No Latvian langpack available.
No Latvian langpack available.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-28 09:24 EDT by Rūdolfs Mazurs
Modified: 2011-11-03 01:40 EDT (History)
3 users (show)

See Also:
Fixed In Version: libreoffice-3.4.3.2-3.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-03 01:40:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rūdolfs Mazurs 2011-08-28 09:24:47 EDT
Description of problem:

Latvian languagle pack is not available in default repositories in Fedora 16 and 15, even though it is translated 100% and available in libreoffice home page.

How reproducible:

type yum install libreoffice-langpack-lv
  
Actual results:

package not found

Expected results:

Latvian language pack installed
Comment 1 David Tardon 2011-08-29 02:26:05 EDT
Thank you for the heads up! I am going to check if there are any other langpacks we have missed.
Comment 2 David Tardon 2011-08-29 06:32:32 EDT
will be in libreoffice-3.4.3.2-3.fc16

Note You need to log in before you can comment on or make changes to this bug.